import 'package:flutter/material.dart';

class LikePage extends StatefulWidget {
  LikePage({Key key}) : super(key: key);

  _LikePageState createState() => _LikePageState();
}

class _LikePageState extends State<LikePage> {
  @override
  Widget build(BuildContext context) {
     return Scaffold(
      appBar: AppBar(
        title: Text('like')
      ),
      body: Column(),
    );
  }
}